{
	"323000732_0": "Last one!",
	"323000732_1": "Alright, no more. I gotta get back.",
	"323000732_2": "...",
	"323000732_3": "You're not hurt, ar— Ahem, can you confirm?",
	"323000732_4": "(Gah! It's tough to switch up how I talk!)",
	"323000732_5": "(She's keeping her distance from me for some reason.)",
	"323000732_6": "(It's dark, so I can't make out her face.)",
	"323000732_7": "Uhh, I'm... not hurt. Thanks for saving me.",
	"323000732_8": "So, uh, what were those monsters just now? \\n And, I think I remember the way you spoke earlier.",
	"323000732_9": "(W-what should I do? \\n I gotta answer carefully!)",
	"323000732_10": "It's dangerous heading home at night, so you gott— \\n Uh, you must have caution! Well, I'm off!",
	"323000732_11": "Ah... She's gone.",
	"323000732_12": "\"Must have caution\"... What the heck?"
}